<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>gmeter.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>g-Needle1</object-name>
    <object-name>g-Needle2</object-name>
    <object-name>g-Needle3</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>g-Needle1</object-name>
    <object-name>g-Needle2</object-name>
    <object-name>g-Needle3</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>face</object-name>
    <object-name>g-Needle1</object-name>
    <object-name>g-Needle2</object-name>
    <object-name>g-Needle3</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>g-Needle1</object-name>
    <property>accelerations/pilot-g</property>
    <interpolation>
      <entry><ind> -4 </ind><dep>  -96 </dep></entry>
      <entry><ind> -2 </ind><dep>  -48 </dep></entry>
      <entry><ind> -1 </ind><dep>  -24 </dep></entry>
      <entry><ind>  0 </ind><dep>    0 </dep></entry>
      <entry><ind>  1 </ind><dep>   24 </dep></entry>
      <entry><ind>  2 </ind><dep>   48 </dep></entry>
      <entry><ind>  3 </ind><dep>   71 </dep></entry>
      <entry><ind>  4 </ind><dep>   95 </dep></entry>
      <entry><ind>  5 </ind><dep>  119 </dep></entry>
      <entry><ind>  6 </ind><dep>  143 </dep></entry>
      <entry><ind>  8 </ind><dep>  191 </dep></entry>
      <entry><ind>  9 </ind><dep>  216 </dep></entry>
      <entry><ind> 10 </ind><dep>  240 </dep></entry>
    </interpolation>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>g-Needle2</object-name>
    <property>accelerations/g-min</property>
    <interpolation>
      <entry><ind> -4 </ind><dep>  -96 </dep></entry>
      <entry><ind> -2 </ind><dep>  -48 </dep></entry>
      <entry><ind> -1 </ind><dep>  -24 </dep></entry>
      <entry><ind>  0 </ind><dep>    0 </dep></entry>
      <entry><ind>  1 </ind><dep>   24 </dep></entry>
      <entry><ind>  2 </ind><dep>   48 </dep></entry>
      <entry><ind>  3 </ind><dep>   71 </dep></entry>
      <entry><ind>  4 </ind><dep>   95 </dep></entry>
      <entry><ind>  5 </ind><dep>  119 </dep></entry>
      <entry><ind>  6 </ind><dep>  143 </dep></entry>
      <entry><ind>  8 </ind><dep>  191 </dep></entry>
      <entry><ind>  9 </ind><dep>  216 </dep></entry>
      <entry><ind> 10 </ind><dep>  240 </dep></entry>
    </interpolation>
    <axis >
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>g-Needle3</object-name>
    <property>accelerations/g-max</property>
    <interpolation>
      <entry><ind> -4 </ind><dep>  -96 </dep></entry>
      <entry><ind> -2 </ind><dep>  -48 </dep></entry>
      <entry><ind> -1 </ind><dep>  -24 </dep></entry>
      <entry><ind>  0 </ind><dep>    0 </dep></entry>
      <entry><ind>  1 </ind><dep>   24 </dep></entry>
      <entry><ind>  2 </ind><dep>   48 </dep></entry>
      <entry><ind>  3 </ind><dep>   71 </dep></entry>
      <entry><ind>  4 </ind><dep>   95 </dep></entry>
      <entry><ind>  5 </ind><dep>  119 </dep></entry>
      <entry><ind>  6 </ind><dep>  143 </dep></entry>
      <entry><ind>  8 </ind><dep>  191 </dep></entry>
      <entry><ind>  9 </ind><dep>  216 </dep></entry>
      <entry><ind> 10 </ind><dep>  240 </dep></entry>
    </interpolation>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
